#financeoptionsbuttonbutto a.nmh,
#wharehousebutton a.nmh,
#wearereadybuttonbutton a:hover,
#forkliftsbutton a.nmh,
#financeoptionsbuttonbutto a:hover,
#wearereadybuttonbutton a.nmh,
#wharehousebutton a:hover,
#forkliftsbutton a:hover,
#forkliftbuttonbutton a.nmh,
#forkliftbuttonbutton a:hover  {
   background-position: -136px 0%;
}

#i3235creditapplication1button a:hover,
#proventrustedbuttonbutton a:hover,
#fastquotebuttonbutton a:hover,
#proventrustedbuttonbutton a.nmh,
#fastquotebuttonbutton a.nmh,
#i3235creditapplication1button a.nmh,
#creditapplication1buttonc a.nmh,
#creditapplication1buttonc a:hover  {
   background-position: -237px 0%;
}

#i627rentforkliftpreviouspanel a.nmh,
#rentforkliftnextpanelbutt a:hover,
#i627rentforkliftpreviouspanel a:hover,
#rentforkliftnextpanelbutt a.nmh  {
   background-position: -45px 0%;
}

#mainpicturenextbutton a.nmh,
#mainpicturenextbutton a:hover,
#mainpicturepreviousbutton a.nmh,
#mainpicturepreviousbutton a:hover  {
   background-position: -21px 0%;
}

#forkliftpurchasebutton a:hover,
#forkliftrentalbutton a:hover,
#forkliftrentalbutton a.nmh,
#forkliftpurchasebutton a.nmh  {
   background-position: -357px 0%;
}

#companymenuhovershow,
#productmenuhovershow,
#contactmenuhovershow  {
   z-index: 6;
}

#i565financeoptionsbutton a.nmh,
#i565financeoptionsbutton a:hover  {
   background-position: -320px 0%;
}

#everytypeforkliftbutton a.nmh,
#everytypeforkliftbutton a:hover  {
   background-position: -1100px 0%;
}

#welcomebuttonbutton a:hover,
#welcomebuttonbutton a.nmh  {
   background-position: -117px 0%;
}

#mainpicturepicturebox table  {
   height: 100%;
   width: 100%;
}

#i565financeoptionsbutton a  {
   line-height: 210px;
   font-size: 210px;
   width: 320px;
   height: 210px;
   display: block;
   background-repeat: no-repeat;
   background-image: url(sg_home_media/d565financeoptionsbutton.jpg);
}

#addressunit415bassantavep  {
   background-image: url(sg_home_media/addressunit415bassantavep.gif);
}

#everytypeforkliftbutton a  {
   line-height: 400px;
   font-size: 400px;
   width: 1100px;
   height: 400px;
   display: block;
   background-repeat: no-repeat;
   background-image: url(sg_home_media/everytypeforkliftbutton.gif);
}

#wharehouseequipmenttitle  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/wharehouseequipmenttitle.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 30px;
   width: 439px;
   z-index: 3;
   top: 4521px;
   left: 391px;
   position: absolute;
}

#i565financeoptionsbutton  {
   margin-top: 0px;
   margin-left: 0px;
   height: 210px;
   width: 320px;
   z-index: 4;
   top: 4073px;
   left: 64px;
   position: absolute;
}

#everytypeforkliftbutton  {
   margin-top: 0px;
   margin-left: 0px;
   height: 400px;
   width: 1100px;
   z-index: 4;
   top: 3221px;
   left: 56px;
   position: absolute;
}

#forkliftbuttonbutton a  {
   height: 43px;
   width: 136px;
   display: block;
   background-repeat: no-repeat;
   background-image: url(sg_home_media/forkliftbuttonbutton.gif);
}

#rentforkliftpanelsheet  {
   margin-top: 0px;
   margin-left: 0px;
   min-height: 405px;
   width: 1145px;
   z-index: 4;
   top: 965px;
   left: 49px;
   position: absolute;
}

#mainpicturepicturebox  {
   margin-top: 0px;
   margin-left: 0px;
   height: 598px;
   width: 1165px;
   z-index: 4;
   top: 163px;
   left: 32px;
   position: absolute;
}

#privacypolicybutton a  {
   background-image: url(sg_home_media/privacypolicybutton.gif);
}

#welcomebuttonbutton a  {
   height: 41px;
   width: 117px;
   display: block;
   background-repeat: no-repeat;
   background-image: url(sg_home_media/welcomebuttonbutton.gif);
}

#facebookbuttonfixed a  {
   background-image: url(sg_home_media/d249facebookbutton.gif);
}

#forkliftbuttonbutton  {
   margin-top: 0px;
   margin-left: 0px;
   height: 43px;
   width: 136px;
   z-index: 3;
   top: 3758px;
   left: 556px;
   position: absolute;
}

#addfavouritebutton a  {
   background-image: url(sg_home_media/addfavouritebutton.gif);
}

#youtubebuttonfixed a  {
   background-image: url(sg_home_media/d246youtubebutton.gif);
}

#forkliftpurchasetext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 164px;
   z-index: 5;
   top: 2313px;
   left: 349px;
   position: absolute;
}

#i410welcomebutton a  {
   background-image: url(sg_home_media/d410welcomebutton.gif);
}

#i195companybutton a  {
   background-image: url(sg_home_media/d195companybutton.gif);
}

#i368companybutton a  {
   background-image: url(sg_home_media/d368companybutton.gif);
}

#forkliftbuttontitle  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/forkliftbuttontitle.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 21px;
   width: 441px;
   z-index: 4;
   top: 3996px;
   left: 63px;
   position: absolute;
}

#i398contactbutton a  {
   background-image: url(sg_home_media/d398contactbutton.gif);
}

#i1820wespecialisein  {
   background-image: url(sg_home_media/wespecialisein.gif);
}

#welcomebuttonbutton  {
   margin-top: 0px;
   margin-left: 0px;
   height: 41px;
   width: 117px;
   z-index: 5;
   top: 1878px;
   left: 551px;
   position: absolute;
}

#i191welcomebutton a  {
   background-image: url(sg_home_media/d191welcomebutton.gif);
}

#i218contactbutton a  {
   background-image: url(sg_home_media/d218contactbutton.gif);
}

#i1949wespecialisein  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/d1949wespecialisein.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 12px;
   width: 129px;
   z-index: 5;
   top: 1796px;
   left: 372px;
   position: absolute;
}

#proventrustedtitle  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/proventrustedtitle.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 93px;
   width: 479px;
   z-index: 3;
   top: 5563px;
   left: 385px;
   position: absolute;
}

#servicesupporttext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 978px;
   z-index: 3;
   top: 2587px;
   left: 139px;
   position: absolute;
}

#tellfriendbutton a  {
   background-image: url(sg_home_media/tellfriendbutton.gif);
}

#forkliftrentaltext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 115px;
   z-index: 5;
   top: 2316px;
   left: 751px;
   position: absolute;
}

#forkliftbuttontext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 212px;
   z-index: 3;
   top: 4067px;
   left: 414px;
   position: absolute;
}

#i232termsbutton a  {
   background-image: url(sg_home_media/d232termsbutton.gif);
}

#i212termsbutton a  {
   background-image: url(sg_home_media/d212termsbutton.gif);
}

#i404termsbutton a  {
   background-image: url(sg_home_media/d404termsbutton.gif);
}

#i261emailbutton a  {
   background-image: url(sg_home_media/d261emailbutton.gif);
}

#facebook1button a  {
   background-image: url(sg_home_media/facebook1button.gif);
}

#i300emailbutton a  {
   background-image: url(sg_home_media/d300emailbutton.gif);
}

#mainlogobutton a  {
   background-image: url(sg_home_media/mainlogobutton.gif);
}

#i354homebutton a  {
   background-image: url(sg_home_media/d354homebutton.gif);
}

#purchasebutton a  {
   background-image: url(sg_home_media/purchasebutton.gif);
}

#servicesbutton a  {
   background-image: url(sg_home_media/servicesbutton.gif);
}

#happyclienttitle  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/happyclienttitle.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 57px;
   width: 732px;
   z-index: 3;
   top: 2476px;
   left: 266px;
   position: absolute;
}

#i185homebutton a  {
   background-image: url(sg_home_media/d185homebutton.gif);
}

#ourservicestitle  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/ourservicestitle.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 38px;
   width: 207px;
   z-index: 3;
   top: 848px;
   left: 519px;
   position: absolute;
}

#productbutton a  {
   background-image: url(sg_home_media/productbutton.gif);
}

#epequipmenttext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 791px;
   z-index: 3;
   top: 4586px;
   left: 217px;
   position: absolute;
}

#teuforkliftcopy  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/teuforkliftcopy.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 45px;
   width: 97px;
   z-index: 5;
   top: 1781px;
   left: 556px;
   position: absolute;
}

#wearereadytitle  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/wearereadytitle.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 21px;
   width: 455px;
   z-index: 3;
   top: 3996px;
   left: 684px;
   position: absolute;
}

#servicebutton a  {
   background-image: url(sg_home_media/servicebutton.gif);
}

#wearereadytext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 507px;
   z-index: 3;
   top: 4064px;
   left: 684px;
   position: absolute;
}

#i487background  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/d487background.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 901px;
   width: 1168px;
   z-index: 4;
   top: 1511px;
   left: 27px;
   position: absolute;
}

#welcomehmstext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 991px;
   z-index: 5;
   top: 1621px;
   left: 119px;
   position: absolute;
}

.i1172rentforkliftmetadata  {
   margin-top: 0px;
   margin-left: 0px;
   width: 258px;
   z-index: 6;
   top: 292px;
   left: 65px;
   position: absolute;
}

#i142morelinks  {
   background-image: url(sg_home_media/d142morelinks.gif);
}

#call095264836  {
   background-image: url(sg_home_media/call095264836.gif);
}

#forklifttitle  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/forklifttitle.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 21px;
   width: 457px;
   z-index: 5;
   top: 2032px;
   left: 381px;
   position: absolute;
}

#loginbutton a  {
   background-image: url(sg_home_media/loginbutton.gif);
}

#linksbutton a  {
   background-image: url(sg_home_media/linksbutton.gif);
}

#bottomheading  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/bottomheading.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 28px;
   width: 1170px;
   z-index: 4;
   top: 3650px;
   left: 29px;
   position: absolute;
}

#i137contactus  {
   background-image: url(sg_home_media/d137contactus.gif);
}

.i422rentforkliftmetadata  {
   margin-top: 0px;
   margin-left: 0px;
   width: 342px;
   z-index: 6;
   top: 328px;
   left: 22px;
   position: absolute;
}

#i1070welcome  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/d1070welcome.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 21px;
   width: 455px;
   z-index: 5;
   top: 1564px;
   left: 382px;
   position: absolute;
}

#ourteamtitle  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/ourteamtitle.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 21px;
   width: 581px;
   z-index: 3;
   top: 4956px;
   left: 309px;
   position: absolute;
}

#page_content  {
   min-height: 5849px;
}

#layer14copy4  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/layer14copy4.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 113px;
   width: 181px;
   z-index: 3;
   top: 3882px;
   left: 1025px;
   position: absolute;
}

#forkliftback  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/forkliftback.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 165px;
   width: 536px;
   z-index: 3;
   top: 4715px;
   left: 332px;
   position: absolute;
}

#teuforklift  {
   background-image: url(sg_home_media/teuforklift.gif);
}

#i3209eplogo  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/d3209eplogo.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 69px;
   width: 116px;
   z-index: 3;
   top: 4441px;
   left: 553px;
   position: absolute;
}

#graphicback  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/graphicback.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 216px;
   width: 216px;
   z-index: 3;
   top: 4167px;
   left: 189px;
   position: absolute;
}

.rentforkliftpanelthumb  {
   margin-top: 0px;
   margin-left: 0px;
   height: 263px;
   width: 256px;
   z-index: 6;
   top: 2px;
   left: 66px;
   position: absolute;
}

#epbrandcopy  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/epbrandcopy.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 49px;
   width: 209px;
   z-index: 5;
   top: 1782px;
   left: 670px;
   position: absolute;
}

#ourteamtext  {
   margin-top: 0px;
   margin-left: 0px;
   width: 852px;
   z-index: 3;
   top: 5046px;
   left: 189px;
   position: absolute;
}

#contactnumb  {
   background-image: url(sg_home_media/contactnumb.gif);
}

#topheading  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/topheading.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 29px;
   width: 1170px;
   z-index: 4;
   top: 3155px;
   left: 31px;
   position: absolute;
}

#footer_div  {
   background-image: url(sg_home_media/footerbackground.gif);
}

#hmslogo2  {
   background-image: url(sg_home_media/hmslogo2.gif);
}

#hmslogo4  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/hmslogo4.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 263px;
   width: 253px;
   z-index: 3;
   top: 5154px;
   left: 483px;
   position: absolute;
}

#epbrand  {
   background-image: url(sg_home_media/epbrand.gif);
}

#redback  {
   background-image: url(sg_home_media/redback.gif);
}

#group1  {
   background-repeat: no-repeat;
   background-image: url(sg_home_media/group1.gif);
   margin-top: 0px;
   margin-left: 0px;
   height: 80px;
   width: 790px;
   z-index: 3;
   top: 2852px;
   left: 223px;
   position: absolute;
}

#redbar  {
   background-image: url(sg_home_media/redbar.gif);
}

html, body  {
   background-image: url(sg_home_media/d3205browserbackground.gif);
}

